Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Post Installation Help
Author Message
hitwalker
Sells PC To Pay For Divorce


Joined:
Posts: 5661

PostPosted: Tue Nov 01, 2005 1:49 pm Reply with quote

well blith,if this is a clean install then i think its a bug...
 
View user's profile Send private message
blith
Client


Joined: Jul 18, 2003
Posts: 977

PostPosted: Tue Nov 01, 2005 1:52 pm Reply with quote

aww come on you can say more than that! Wink
 
View user's profile Send private message Visit poster's website
hitwalker
PostPosted: Tue Nov 01, 2005 1:54 pm Reply with quote

yeah that to my opinion the 3.1 realy s...ks
 
blith
PostPosted: Tue Nov 01, 2005 3:20 pm Reply with quote

Well my question then is this. How are we to know we are secure if we do not consistently update to newer patched versions? Is staying at 3.0 safe? This is another thing that is quite confusing to me and probably to a lot of folks out there who do not know how to keep our sites safe. So we follow whatever update patch is provided. I myself would love to find one version and stay with it and never upgrade unless absolutely necessary but we are led to believe we should do these updates. When we do, things get all screwed up. Now I am at a loss as to what version to put up.
 
hitwalker
PostPosted: Tue Nov 01, 2005 3:31 pm Reply with quote

well it seems that whatever i say im ahead of my time....Smile
I always said (and thats how my phpnuke database was created) that the phpnuke 6.5 was the best version.
That stayed for a long time blith..
Many coders agreed on that.

So we got other versions...6.6,6.7 etc...
And other versions came out like cpg nuke..(6.5) and i watched it all the time,looking around,reading,visiting forums....reading all complaints...
And it took till the 7.6 till i was convinced that it was the perfect version to upgrade to.

But i do have conversations with coders that dont have a clue where its going to.
Main question i frequently hear is..if we have sentinel why the d*** patching all the time..?

Well i dont know either..
But you know blith....i allways wait...wait...and let others mess up their site first.
Meaning...im no fool that follows the posse at every patch...
One conclusion i do take is that looking around....patch 3.1 is likely to mess up a few things on many sites....
 
carl0527
New Member
New Member


Joined: Jan 06, 2006
Posts: 18

PostPosted: Fri Jan 13, 2006 5:11 am Reply with quote

I've just experienced this same exact issue with Raven's lastest 2.02 distro. I've been testing my install for a few days and see that the My Account mod stays in the default theme also.
No clue as to why...
 
View user's profile Send private message
hitwalker
PostPosted: Fri Jan 13, 2006 5:27 am Reply with quote

well i suggest you post in the distro forum he opend for this,perhaps he can solve your problems.
 
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Fri Jan 13, 2006 8:15 am Reply with quote

As far as the Your Account staying with the default theme, check out this post and it worked for me.....
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Post Installation Help

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©